X
Appuyez ici pour vous rendre sur la version mobile du site.

Forum d’assistance

update not updating

Publié

I have the current version of firefox, it is up to date however it says that I have an old version of firefox and need to update. I have tried removing the program completely and re-adding it, and it still says I am not up to date on the current version. I've gone to the Help section to check our version, and we are up to date. Any help out there?

I have the current version of firefox, it is up to date however it says that I have an old version of firefox and need to update. I have tried removing the program completely and re-adding it, and it still says I am not up to date on the current version. I've gone to the Help section to check our version, and we are up to date. Any help out there?

Solution choisie

You have a corrupted user agent that identifies you as Firefox/3.6.3

  • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.3) Gecko/20100401 Firefox/3.6.3 (.NET CLR 3.5.30729) FBSMTWB

See:

Lire cette réponse dans son contexte 1

Détails additionnels sur le système

Plugins installés

  • Shockwave Flash 15.0 r0
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.9
  • Google Update
  • Citrix Online App Detector Plugin
  • 5.1.30514.0
  • iTunes Detector Plug-in
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • NVIDIA 3D Vision plugin for Mozilla browsers
  • NVIDIA 3D Vision Streaming plugin for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy

Application

  • Agent utilisateur : Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.3) Gecko/20100401 Firefox/3.6.3 (.NET CLR 3.5.30729) FBSMTWB

Plus d’informations

CoryMH 229 solutions 1076 réponses

Hello,

That's strange, are you on version 32? According to the sidebar, your browser is detected as Firefox 3.6.3.

If you do not mind doing new install, you could download a new copy from:

Or if you need a different localization:

Hello, That's strange, are you on version 32? According to the sidebar, your browser is detected as Firefox 3.6.3. If you do not mind doing new install, you could download a new copy from: * https://www.mozilla.org/en-US/firefox/new/ Or if you need a different localization: * https://www.mozilla.org/en-US/firefox/all/
cor-el
  • Top 10 Contributor
  • Moderator
17185 solutions 155303 réponses

Solution choisie

You have a corrupted user agent that identifies you as Firefox/3.6.3

  • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.3) Gecko/20100401 Firefox/3.6.3 (.NET CLR 3.5.30729) FBSMTWB

See:

You have a corrupted user agent that identifies you as Firefox/3.6.3 *Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.3) Gecko/20100401 Firefox/3.6.3 (.NET CLR 3.5.30729) FBSMTWB See: *https://support.mozilla.org/kb/Finding+your+Firefox+version *https://support.mozilla.org/kb/websites-say-firefox-outdated-or-incompatible

Auteur de la question

Thank you so much for all your helpful information. I thought my system was corrupted. I have completed the steps to go to history and delete cookies and cache and selected to clear now. But when I went to update to the current version it is still giving me the same error message. Any suggestions?

Thank you so much for all your helpful information. I thought my system was corrupted. I have completed the steps to go to history and delete cookies and cache and selected to clear now. But when I went to update to the current version it is still giving me the same error message. Any suggestions?

Auteur de la question

Solved! Thanks to you all for your kindness!!

Solved! Thanks to you all for your kindness!!